craue_config_settings:
  resource: '@CraueConfigBundle/Resources/config/routing/settings.xml'
  prefix: /settings

admin_settings_start:
  path: /settings-start/modify
  defaults:
    _controller: CraueConfigBundle:Settings:modify
